plugins {
    id 'buildlogic.java-library-conventions'
    id 'com.palantir.git-version'
}

group='org.egothor'

dependencies {
	api 'org.bouncycastle:bcpkix-jdk18on'
	implementation 'org.apache.commons:commons-imaging'
	implementation project(':lib')
	testImplementation 'org.egothor:conflux'
}
